package com.utopiaindustries.model.ctp;

import java.util.*;

public class StitchedItemWrapper {

    private String qaStatus;
    private List<StitchingOfflineItem> items;
    private Long finishedAccountId;

    public String getQaStatus() {
        return qaStatus;
    }

    public void setQaStatus(String qaStatus) {
        this.qaStatus = qaStatus;
    }

    public List<StitchingOfflineItem> getItems() {
        return items;
    }

    public void setItems(List<StitchingOfflineItem> items) {
        this.items = items;
    }

    public Long getFinishedAccountId() {
        return finishedAccountId;
    }

    public void setFinishedAccountId(Long finishedAccountId) {
        this.finishedAccountId = finishedAccountId;
    }
}
